OpenNMS::Release::LocalFile(3pm)

NAME
OpenNMS::Release::File - Perl extension for manipulating files

SYNOPSIS
  use OpenNMS::Release::File;

  my $file = OpenNMS::Release::File->new("path/to/foo");

DESCRIPTION
This is a perl module for manipulating files.

CONSTRUCTOR
OpenNMS::Release::File->new($path);

Given a path to a file, create a new OpenNMS::Release::File object. The path must be absolute, but does not have to exist.

AUTHOR
Benjamin Reed, <ranger@opennms.org>

COPYRIGHT AND LICENSE
Copyright (C) 2012 by The OpenNMS Group, Inc.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.8 or, at your option, any later version of Perl 5 you may have available.